# Server Events

### Add Stress

With this event you can add some stress to the player.

```lua
-- value: number for example 8.0
TriggerEvent('vms_hud:addStress', source, value)
```

***

### Remove Stress

With this event you can remoove some stress to the player.

```lua
-- value: number for example 8.0
TriggerEvent('vms_hud:removeStress', source, value)
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.vames-store.com/assets/vms_hud/developer-api/server-events.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
